--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Raised for indicating a response receiving timeout error. You can configure response receiving timeout via HTTPClient#receive_timeout=.
constants: []

full_name: HTTPClient::ReceiveTimeoutError
includes: []

instance_methods: []

name: ReceiveTimeoutError
superclass: TimeoutError
